PLSCOMPRESSION(3)

NAME
plscompression - Set device-compression level

SYNOPSIS
plscompression(compression)

DESCRIPTION

Set device-compression level. Only used for drivers that provide compression. This function, if used, should be invoked before a call to plinit(3).

ARGUMENTS

compression (PLINT, input)
    The desired compression level. This is a device-dependent value.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.